#!/bin/bash
pwd=$(realpath $(dirname $0))
set -x

apt install stow
cd ~/.vvconfig
stow . -t ~

# Install rclone
bash -x $(pwd)/install/install-rclone.sh
bash -x $(pwd)/install/install-services-cert.sh
bash -x $(pwd)/crontab/install-linux-crontab.sh
